﻿@charset "UTF-8";

/*	College of Education and Human Development
	Design: Firefly 
	Works with new UMN D2D Header/Footer
	Designer: Jeff Abuzzahab
	Authors: Jeff Abuzzahab, Dan Sagisser
	Created: 2010-04-02
	Updated: 2010-04-05 */

body {
	font-family: Verdana, Arial, sans-serif;
	font-size:13px;
	line-height:18px;
	background: #0072bc url('../images/Gradient-Blue.gif') repeat-x fixed left top;
}

div#container { 
	width: 960px;
	position: relative;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0;
	-moz-box-shadow: #333333 7px 7px 30px;
	-webkit-box-shadow: #333333 7px 7px 30px;
	background-color: #f1f1f1;
	z-index:100; /* Makes page 'hover' over footer */
}

a#SkiptoCon {display: none;}
a#SkiptoNav {display: none;}

address {
	margin: 0;
	padding:8px 0;
	background-color: white;
	font-size: 10px;
	text-align:center;
	border-bottom:1px #ccc solid;
	border-top:1px #ccc solid;
}

h1 {font:bold 18px/130% Verdana, Arial, sans-serif;color:#5e6770;margin:10px 25px;}
h2 {font:bold 16px/130% Verdana, Arial, sans-serif;color:#5e6770;margin:10px 25px;}
h3 {font:bold 15px/130% Verdana, Arial, sans-serif;color:#5e6770;margin:10px 25px;}
h4 {font:bold 14px/130% Verdana, Arial, sans-serif;color:#5e6770;margin:10px 25px;}
h5 {font:bold 14px/130% Verdana, Arial, sans-serif;color:#5e6770;margin:10px 25px;}
h6 {font:bold 14px/130% Verdana, Arial, sans-serif;color:#5e6770;margin:10px 25px;}


a:link {color:#3880ec;}
a:visited {color:#143c77;}
a:hover {color:#d96b0b;}
a:active {color:#d96b0b;}

/* Custom colors */

em.color {color: #d96b0b;}
strong.color {color: #d96b0b;}
div.nav-right h2 {color: #fff;background-color: #468966;}
blockquote {color: black;margin:20px 70px;font-family:Georgia, Times New Roman, serif;}
blockquote.verse {color: black;margin:20px 150px;font-family:Georgia, Times New Roman, serif;}

span.h-override-color {font-size: 80%;}
span.h-override-black {color: #000; font-size: 80%;}

/* -------------------- PARAGRAPHS ----------------------- */
p {margin:10px 25px;padding:0;}

p.revised {
	font-size: .8em;
	font-style: italic;
	text-align: right;
	width: 730px;
	padding: 20px 0 0 0;
	margin: 0;
	clear:both;
}

p.citation {text-indent: -2.5em;margin-left: 5em;}

p.journal {text-indent: 2em;}

p.tinytype {font-size: .7em;}

/* -------------------- LISTS ---------------------------- */
ol {margin:10px 25px 10px 25px;padding:0; list-style-type:decimal;}
ul {margin:10px 25px 10px 25px;padding:0; list-style-type:disc;}
li {margin: 10px 0 10px 20px;padding:0;}

ul.no-bullet {list-style-type: none;}
ol.tight li {margin:0 0 0 20px;}
ul.tight li {margin:0 0 0 20px;}

dl {margin:10px 25px 10px 25px;padding:0;}
dt {margin: 10px 0 10px 0;padding:0;font-weight: bold;}
dd {margin: 10px 0 10px 20px;padding:0;}

/* MLA STYLES FOR LISTS */

ul { list-style: disc; }
ul ul { list-style: circle; margin:10px 0 10px 10px;}
ul ul ul { list-style: square;  margin:10px 0 10px 10px;}
 
ol { list-style: decimal; }
ol ol { list-style: lower-alpha;  margin:10px 0 10px 10px;}
ol ol ol { list-style: lower-roman;  margin:10px 0 10px 10px;}

/* TABLE - SEE CLASSES LATER ON THIS SHEET */

table {margin:0;padding:0;} /* 2019-02-15 Interfers with Google search reults, set to 0 - JFA
no other tables on the site */

/* ADDRESS - SEE ALSO CLASSES IN UMN.css */

address {margin: 10px;padding:0; font-style: normal; display: block;}

pre {margin: 10px;padding:0; display: block;}


blockquote.PullQuote-Right {
	width:256px;
	float:right;
	position:relative;
}


/* ------------------- INLINE ELEMENTS ------------------ */

strong {font-weight:bold;}
strong.alert {color: red;}
strong.yes {color: green;}

em {font-style:italic;}

em.new {
	color: #ff9933;
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
}

div.nav-right {
	position: relative;
	float: right;
	width: 160px;
	margin: 10px 25px 0 10px;
	padding: 0 10px 10px 10px;
	border-left: 1px solid #224d23;
	border-right: 1px solid #224d23;
	border-bottom: 1px solid #224d23;
	display: block;
}

div.nav-right h2 {
	margin: 0 -11px 5px -11px;
	padding: 5px 10px 5px 10px;
	color: #fff;
	background-color: #224d23;
	font-size: 1.2em;
	font-weight: bold;
}
div.nav-right ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.nav-right ul li {
	margin: 0 0 5px 0;
	padding: 0;
}
div.nav-right p {
	margin: 0 0 5px 0;
	padding: 0;
}

/* ----------- IMAGE PLACEMENT STARTS HERE -------------- */

img.right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	padding: 0;
}

img.left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

/* - WITH CAPTIONS - */

p.pictnormal {font-size: .7em;color: #666666;}

p.pictleft {
	position: relative;
	float: left;
	padding: 0;
	margin-right: 10px;
	font-size: .7em;
	color: #666;
}

p.pictright {
	position: relative;
	float: right;
	padding: 0;
	margin-left: 10px;
	font-size: .7em;
	color: #666;
}

/* ----------------------------------------------------------------------- END CORE ELEMENTS */


/* Department Header Stuff ----------------------------------------------- */

div#header  {
	/*border-bottom: 12px #d96b0b solid;*/
	height: 150px;
	background-image: url('../images/Iconics-Header.jpg');
}

body#Aristotle div#header { background-image: url('../images/Header-Aristotle.jpg'); }
body#Burton div#header { background-image: url('../images/Header-BurtonHall.jpg'); }
body#Chiron div#header { background-image: url('../images/Header-Chiron.jpg'); }
body#Choir div#header { background-image: url('../images/Header-Choir.jpg'); }
body#Cupid div#header { background-image: url('../images/Header-Cupid.jpg'); }
body#Grammar div#header { background-image: url('../images/Header-Grammar.jpg'); }
body#Jesus div#header { background-image: url('../images/Header-Jesus.jpg'); }
body#Ann div#header { background-image: url('../images/Header-Ann.jpg'); }
body#Orbis div#header { background-image: url('../images/Header-Orbis.jpg'); }
body#Wolf div#header { background-image: url('../images/Header-Wolf.jpg'); }
body#Pop div#header { background-image: url('../images/Header-PopCulture.jpg'); }
body#Emblem div#header { background-image: url('../images/Header-EmblemBooks.jpg'); }
body#Poetry div#header { background-image: url('../images/Header-Poetry.jpg'); }
body#Japan div#header { background-image: url('../images/Header-Japan.jpg'); }
body#Arts div#header { background-image: url('../images/Header-Arts.jpg'); }

body#Iconics div#header, body#Search div#header {height: 75px;}
/* Nav Stuff ------------------------------------------------------------- */

div#TopNav {
	margin:0;
	padding:0;
	background:white url('../images/TopNav-Backer.png') repeat-x left top;
}

div#TopNav img#more {
	cursor:pointer;
}


div#TopNav div#show{
	display:none;
	height:300px;			
}

div#Galleries1 {
	width:350px;
	float:left;
	margin: 0;
	padding:0;
	border-right: 1px #bfbcbc dotted;
}

div#Galleries2 {
	width:350px;
	float:left;
	margin: 0;
	padding:0;
	border-right: 1px #bfbcbc dotted;
}

div#About {
	width:240px;
	float:left;
	margin: 0;
	padding:0;
}

div#TopNav div#show ul {
	list-style-type:none;	
}

div#TopNav div#show ul li {
	padding:6px;
	margin:0;
	border-bottom:1px silver solid;
}

div#TopNav div#show ul a {
	text-decoration:none;
	color:maroon;
}


/*CAMPUS LINKS*/
div#LocalNav {
	line-height:22px;
	font-size:13px;
	color:#7a0019;
	text-align:left;
	border-bottom:1px solid #5b0013;
	border-top:1px solid #5b0013;
	background-color:white;
	width: 960px;
	position: relative;
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 4px 0;
}
div#LocalNav ul {margin:0 25px;padding:0;}
div#LocalNav ul li {display:inline;color:black;margin:0;padding:0 12px;border-right:1px #666 solid;}
div#LocalNav ul li a {color:black;text-decoration: none;}
div#LocalNav ul li a:hover {color:maroon;border-bottom:1px solid maroon;}

/* START CLAMSHELL ACTION */

div#LocalNav ul#navblock li.URHere a.URHere {
	font-weight:bold;
	color:maroon;
}



/* Home page menu */

ul#HP-Explore {
	list-style-type:none;
	padding:0;
}

ul#HP-Explore li {
	margin:0 0 8px 0;
	padding:6px 0;
	border-bottom:thin silver dotted;
}

ul#HP-Explore li a {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}

/* --------------- Main Content -----------------------------------------------*/
div#maincontent {
	margin: 0; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	padding: 10px 0;
	background-color:transparent;
} 
/*------- columns ---------------------------*/

div.half {
	width: 480px; 
	float:left;
	margin: 0;
	padding:0;
}
div.third {
	width: 320px; 
	float:left;
	margin: 0;
	padding:0;
}
div.twothird {
	width: 640px; 
	float:left;
	margin: 0;
	padding:0;
}
div.whole {
	width: 960px;
	float: left;
	margin: 0;
	padding: 0;
}

/* Box for Slide Show */
div.slideshow {
	border:2px #7b562a solid;
	width:200px;
	background-color:#e5d5c2;				
}

div.slideshow h2 {
	font-weight:bold;
	background-color:#fff9ec;
	color:#7b562a;
	margin:0;
	padding:6px;
}

/* End Slide Show */

/* BASIC TABLE STYLE - YES... SOMETIMES YOU NEED A TABLE */

table.DisplayGrid {
	border:1px solid #e2e2e2;
	border-collapse: collapse;
	empty-cells: show;
	width: 730px;
}

table.basic {
	border:1px solid #e2e2e2;
	border-collapse: collapse;
	empty-cells: show;
	width: 730px;
}

table.basic th {background-color:#ccc;}
table.basic td {background-color:transparent;}

table.DisplayGrid th {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.basic th {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.DisplayGrid td {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.basic td {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.DisplayGrid td {
	border:none;
}

table.DisplayGrid th {
	border:none;
}

table.DisplayGrid {
	border:none;
}

table.DisplayGrid td {
	text-align:center;
	padding: 4px 4px 8px 4px;
}


/* ------------ End Main Content ---------------------------------------------*/

/* ------------ Miscellaneous classes for reuse ------------------------------*/

div.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
div.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
br.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
div.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* ----------- End Miscellaneous classes for reuse --------------------------*/

/* Print Styles --------------------------------------------------------------------------- */

@media print {

div#globalnav {display: none;}

div#header {display: none;}

div#UMNfooter {display: none;}

div#UMNheader {height:0;display: none;}

div#UMNheader form {display: none;}

div#UMNcampusLinks {display: none;}

div#maincontent{margin:0; width:100%;}

div#container {border:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0;padding:0;}

p.revised {width: 720px;}

body{background:white none;}

table{margin:10px;}

dl{margin:10px;}

ul{margin:10px;}

ol{margin:10px;}

p{margin:10px;}

h6{margin:10px;}

h5{margin:10px;}

h4{margin:10px;}

h3{margin:10px;}

h2{margin:10px;}

h1{margin:10px;}

/*CALCULATE TOTAL WIDTH TO 720px FOR PRINTING */
div.half {width:360px;}
div.third {width: 240px;}
div.twothird {width: 480px;}
div.whole {width: 720px;}

}


